A{text-decoration:none}
A:hover { text-decoration: none; color:#FE8110}

BODY { font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px; line-height: 12pt; color: #ffffff; text-align: justify;
margin: 0px 0px 0px 0px;}
TD { font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px; line-height: 12pt; color: #ffffff; text-align: justify;}

.textmain {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	line-height: 12pt;	color: #ffffff;	text-decoration:none;	font-style: normal;}

H1 {  font-family: Arial, Helvetica, sans-serif;font-size: 15px; line-height: 11pt; color:#0EB878; font-weight: bold;letter-spacing: 3px;}
H2 { font-family: Arial, Helvetica, sans-serif;font-size: 14px; line-height: 11px; color:#0EB878; font-weight: bold}
H3 {  font-family: Arial, Helvetica, sans-serif;font-size: 12px; line-height: 11px; color:#0EB878; font-weight: normal}

HR {  height: 1px; background-color:#001122;color:#464F99;}
UL { list-style-image: url(../images/menu/bullet.gif)}
.underline {text-decoration:underline}
.fpheading {	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	line-height: 18pt;	color: #5577FF;	text-decoration:none;	font-style: normal;  letter-spacing: 2px;}
.gighead {	font-size:13px; line-height:13pt; color:#D18E03;}

.picbordergold {	border: thin solid #E19C3E;}
.picborderwhite {	border: thin solid #ffffff;}

.menutop { font-family: Verdana,Arial,Helvetica,sans-serif; font-size:11px; line-height:11pt; color:#D1FD77; text-decoration:none; text-transform:uppercase;}
.menutop a:link,v:link,link { font-family: Verdana,Arial,Helvetica,sans-serif; font-size:11px; line-height:11pt; color:#D1FD77; text-decoration:none; text-transform:uppercase;}
.menutop a:hover { font-family: Verdana, Arial, Helvetica,sans-serif; font-size:11px; line-height:11pt; color:#FF0000; text-decoration:underline; text-transform:uppercase;}

.menutop2 { font-family: Verdana,Arial,Helvetica,sans-serif; font-size:11px; line-height:11pt; color:#D1FD77; text-decoration:none; letter-spacing:1px;}
.menutop2 a:link,v:link,link { font-family: Verdana,Arial,Helvetica,sans-serif; font-size:11px; line-height:11pt; color:#D1FD77; text-decoration:none; letter-spacing:1px;}
.menutop2 a:hover { font-family: Verdana, Arial, Helvetica,sans-serif; font-size:11px; line-height:11pt; color:#FF0000; text-decoration:underline; letter-spacing:1px;}

.menubottom { 	font-family: Verdana,Arial,Helvetica,sans-serif; font-size:11px; line-height:11pt; color:#D1FD77; text-decoration:none;}
.menubottom a:link,v:link,link { font-family: Verdana,Arial,Helvetica,sans-serif; font-size:11px; line-height:11pt; color:#D1FD77; text-decoration:none;}
.menubottom a:hover { font-family: Verdana, Arial, Helvetica,sans-serif; font-size:11px; line-height:11pt; color:#FF0000; text-decoration:underline;}

.footer { font-family: Arial, Helvetica, sans-serif;font-size: 10px; line-height: 10pt; color: #7C8CD6;	text-decoration: none;}
.footer a:link,v:link,link { font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 10pt; color: #7C8CD6; text-decoration: underline; }
.footer a:hover { color: #CC0000;text-decoration: none; }

.nobold {  font-weight: normal}
.smallcaps { font-size: 10px; text-transform:uppercase;}
.textsmall {	font-size: 10px;	line-height: 10pt;	text-decoration: none;	font-style: normal;}

.textspread1 {  letter-spacing: 1px;}
.textspread2 {  letter-spacing: 2px;}
.textspread3 {  letter-spacing: 3px;}
.textlinehigh {	line-height: 15pt;}
.textlinehighER {	line-height: 16pt;}
.textline18 {	line-height: 18pt;}
.textlinesquishy {	line-height: 10pt;}
.textlinerealsquishy {	line-height: 5pt;}

.textbk {	background-color: #000033;  letter-spacing: 2px;}
.textbkandspread {	background-color: #705401;  letter-spacing: 2px;}

.adboxheading {	font-family: Verdana, Arial, Helvetica, sans-serif;	line-height: 11pt; 	font-weight: bold;	color: #ffffff;	font-size: 11px;	text-decoration:none;    letter-spacing: 1px;}
.adboxheading a:link,v:link,link {	font-family: Verdana, Arial, Helvetica, sans-serif;	line-height: 11pt; 	font-weight: bold;	color: #ffffff;	font-size: 11px;	text-decoration:none;  letter-spacing: 1px;}
.adboxheading a:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	line-height: 11pt; 	font-weight: bold;	color: #99CC00;	font-size: 11px;	text-decoration:underline;  letter-spacing: 1px;}

.fpsubheading {	font-family: Georgia, Times New Roman, Times, serif;	font-size: 11px;	line-height: 12pt;	color: #F36565;	font-style: normal;  letter-spacing: 1px;}

.banner {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #EA7500;	background-color: #660033;	border: 1px solid #CCCC00;}

.formbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #003399;	font-size: 11px;	background-color: #F5F1FE;}
.formbutton {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal;color: #ffffff; background-color: #658CD6; border: 1px solid; height: 18px; border-color: #8993C0 #8993cd #8993cd}
.formboxnl {font-family:Verdana,Arial,Helvetica,sans-serif;color:white; font-size:11px;border: white 1px solid; background-color:#333333; padding:4px;}
.formbuttonnl {font-weight:bold; text-transform:uppercase; font-family:verdana; letter-spacing:1px; font-size:13px; height:35px; border:1px white solid; background-image:url(../images/menu/bk-formbutton.gif); background-color:#557096;}

